Opened 2 years ago

Closed 2 years ago

#51859 closed update (fixed)

libgpg-error @1.23_0: update to 1.24, refresh configure patch

Reported by: larryv (Lawrence Velázquez) Owned by: Schamschula (Marius Schamschula)
Priority: Normal Milestone:
Component: ports Version: 2.3.99
Keywords: haspatch Cc:
Port: libgpg-error

Description

Exactly what it says on the tin.

Attachments (1)

0001-libgpg-error-Update-to-1.24.patch (2.5 KB) - added by larryv (Lawrence Velázquez) 2 years ago.
update to 1.24, refresh configure patch

Download all attachments as: .zip

Change History (2)

Changed 2 years ago by larryv (Lawrence Velázquez)

update to 1.24, refresh configure patch

comment:1 Changed 2 years ago by larryv (Lawrence Velázquez)

Resolution: fixed
Status: newclosed

Maintainer timeout, r150579.

Note: See TracTickets for help on using tickets.